html {
    width: 100%;
    font-size: 120%;
    background-color: #fffacd;
}

body {
    margin: 0 auto;
    max-width: 650px;
    padding: 1rem;
    font-family: sans-serif;
    line-height: 1.5;
    color: #333;
    background-color: #f5f5f5;
}

h1, h2, h3 {
    font-family: serif;
}

h1 { font-size: 1.6rem; color: #8b1a1a }
h2 { font-size: 1.4rem; }
h3 { font-size: 1.1rem; }
small { font-size: .8rem; }
p { margin-bottom: .8rem; }
a { color: blue; text-decoration: underline;}

.subtitle { font-size: 90%;}

nav ul {list-style-type: none; margin:0; padding:0;}
nav ul li {display: inline; margin:0; padding: 3px; border: 1px solid #006400; background-color: #adff2f }

a:hover {text-decoration: none; font-weight: bold;}

pre {font-family: monospace; background-color:  #ffe7ba; white-space: pre-wrap;}
code {font-family: monospace; background-color:  #ffe7ba}

.date {font-size: 0.8rem;}

img {width: 100%;}
table {border-collapse: collapse;}
th, td {padding: 3px; border: 1px solid #000}
